Language:
Knowledgebase
Dictionaries Compatibility Table
on 16 May 2016 10:47 AM
 

Win

XP

Win Vista

32bit

Win Vista

64bit

Win 7

32bit

Win 7

64bit

Win 8/8.1

32bit

Win 8/8.1

64bit

Windows

10

Mac OSX Ubuntu 9.04+
LDOCE 6 (Online)                    
LDOCE 5                 Compatible$ Compatible‡
LDOCE Updated (2 CD)   Compatible* Compatible* Compatible* Compatible* Incompatible Incompatible Incompatible 10.4, 10.5 and 10.6 only 32-bit only‡
LDOCE 4 (Single User)   Compatible** Incompatible Compatible** Incompatible Incompatible Incompatible Incompatible N/A N/A
LASD 5                 N/A N/A
LASD 4   Incompatible Incompatible Incompatible Incompatible Incompatible Incompatible Incompatible N/A N/A
LASD 3   Incompatible Incompatible Incompatible Incompatible Incompatible Incompatible Incompatible N/A N/A
LDAE 4 (English E-tutor)                 10.7 needs a patch ‡ N/A
LDAE 3     Incompatible   Incompatible Incompatible Incompatible Incompatible 10.4 only N/A
LAAD 2 (Academic E-tutor)                 10.7 needs a patch ‡ N/A
LAAD 1   Compatible** Compatible Incompatible Incompatible Incompatible Incompatible Incompatible N/A N/A
LDOCE 4 (Network Version)         Incompatible Incompatible Incompatible Incompatible N/A N/A
Writing Coach           TBC TBC TBC N/A N/A
Exam Coach               Compatible** N/A N/A
Word Wise       Incompatible Incompatible Incompatible Incompatible Incompatible 10.7 needs a patch ‡ N/A
Escolar 2009           TBC TBC TBC N/A N/A
Pronunciation Coach           Compatible** Compatible** TBC N/A N/A
Memory Coach           Windows 8 only Windows 8 only TBC N/A N/A
Business English           Windows 8 only Windows 8 only TBC N/A N/A
Słownik współczesny           TBC TBC TBC N/A N/A
Pocket Plus           TBC TBC TBC N/A N/A
LDOCE 5 Trial           TBC TBC TBC N/A N/A
Inglés de primaria           TBC TBC TBC N/A N/A
Dizionario Compatto           TBC TBC TBC N/A N/A
Diccionario Concise / Conciso           TBC TBC TBC   32-bit only‡
                     
                     
$ Mac OSX users with Flash Player 10.3 needs a patch. LDOCE5 Flash Patch              
*  Needs “Run as Administrator” Compatibility Option.            
** Needs “Run as Administrator” and “Windows XP Service Pack 2” Compatibility Options.            
†  Needs a patch from UK Tech Support to work.                  
May need additional packages from Tech Support to work.              

 

(182 vote(s))
Helpful
Not helpful

Copyright © by Pearson Education - All Rights Reserved | Legal Notice | Privacy | Permissions | Send Your Feedback
Other Support Groups: Pearson HigherEd Support | Pearson School Support

Help Desk Software by Kayako |